
/**
 * 手太欠
 * 愿这世界都如故事里一样 美好而动人~
 */

import request from '../request.js'

// 周五福利日详情
const index = (welfare_id, data) => {
    return request({
        url : 'welfare/' + welfare_id,
        data: data
    })
}


//周五福利-获取支付信息
const fridayInfo = (welfare_id, data) => {
    return request({
        url : 'welfare/order/' + welfare_id,
        data: data
    })
}

// 周五福利 单订单支付
const welfSingle = (orderid) => {
    return request({
        url : 'payments/welfare',
        data: {
            orderid
        }
    })
}

export {
    index,
    fridayInfo,
    welfSingle
}